Subject: Work Assignments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Dec 2000 01:09:00 -0800 (PST)

Mike

I see that you have alot of the things that are on the error report, some of 
which I am not sure that I have assigned to you.  If anyone tells you that 
you are now doing something off of their desk, please refer them to me at 
this time.  I don't want anyone to dump any the "crap", or less savory work 
off of t heir desks onto you (we all have things we would prefer not to have 
to do which still must be done, it just comes with the territory).  Also, let 
me know if you feel comfortable with any additional shipper accounts.  I 
would like to see you crosstrain with Sabrae after the Holidays.

Thanks,

Mary